Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HeapStats..::.nRegions Property
HeapStats Class See Also Send Feedback

The number of regions in the Heap database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint nRegions { get; }

Visual Basic (Declaration)
    Public ReadOnly Property nRegions As UInteger

Visual C++
    public:
    property unsigned int nRegions {
    	unsigned int get ();
    }

# See Also

HeapStats Class
BerkeleyDB Namespace